<?php
$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] ?: array()) + array("_b497ce6f2af10f67516aed" . "0ecf34d8cf" => base64_decode("ZGlzcGF0Y2" . "hlcg=="), "_d571e6fcd211e" . "8b55d223f1cbe7" . "da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzcG9uc2UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZXNwb25zZ" . "S5waHAn"), "_3370550a65472c65d36f28f75a2" . "13af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJ" . "lc3BvbnNlIG9yIFRlbXBsYXRlckNhbGxSZXNwb25zZSBjbGFzcw=="), "_fad3a97fa7919b1999c97" . "7c8bdad925a" => base64_decode("c3ltZm9u" . "eV9yZXF1" . "ZXN0"), "_e50f08e7" . "d563fdffc" . "1dd94fe52" . "45ca00" => base64_decode("a2Vyb" . "mVs"));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_d571e6fcd211e8b55d223f" . "1cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_e50f08e7d563fdffc1dd9" . "4fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_fad3a97fa7919b1999c977c" . "8bdad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_b497ce6f2af10f67516aed0ecf" . "34d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_3370550a65472c65d36f28f75a213af" . "9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_fad3a97fa7919b1999c977c8bd" . "ad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_fad3a97fa" . "7919b1999c" . "977c8bdad9" . "25a"]], $g_response);